lua support broken #461

Closed
Habbie opened this Issue Apr 26, 2013 · 1 comment

Projects

None yet

1 participant

@Habbie
Member
Habbie commented Apr 26, 2013

It's impossible to compile pdns auth 3.1 with lua support (for axfr scripts). bug introduced in r2322. Reported by jpmens.

@Habbie Habbie was assigned Apr 26, 2013
@Habbie Habbie closed this Apr 26, 2013
@Habbie
Member
Habbie commented Apr 26, 2013

Author: peter
fixed in r2611

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment